@import url(home.css);

* {
  margin: 0%;
  padding: 0%;
}

.descrption {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: url(../images/pic1.jpg);
  background-size: cover;
  padding: 7% 5%;
  box-shadow: inset 0 0 0 2000px rgba(243, 237, 240, 0.2);
}

.descrption h1 {
  font-weight: 900;
  max-width: 800px;
  margin-top: 10px;
  font-size: 55px;
  font-family: "COCOGOOSE", sans-serif;
  line-height: 1.3;
  background-image: linear-gradient(-225deg, #ec5242 0%, #44107a 29%, #ec5242 67%, #ec5242 100%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
}

.descrption div {
  background: rgb(255, 252, 252);
  box-shadow: 5px 5px 4px gray, -5px -5px 4px gray;
  width: 70%;
  padding: 4% 5%;
  margin: 4% 0%;
  text-align: center;
}

.descrption p {
  color: rgb(224, 231, 231);
  font-size: 16.5px;
  line-height: normal;
  font-weight: 700;
}

.descrption i {
  color: rgb(224, 231, 231);
  font-size: 14.5px;
  line-height: normal;
  font-weight: 200;
}

.descrption div p {
  color: rgb(91, 92, 92);
  font-size: 16.5px;
  line-height: 1.2rem;
  font-weight: 500;
  text-align: center;
}

section.recent-events {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: white;
  padding: 3% 0%;
}

section.recent-events h5 {
  font-size: 24px;
  color: rgb(50, 51, 51);
}

hr {
  width: 4%;
  height: 0;
  border: 1px solid rgb(224, 88, 10);
  margin: 2%;
}

section.recent-events p {
  font-size: 20px;
  color: rgb(50, 51, 51);
}

section.recent-events .embeded-video {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 2% 3%;
  gap: 20px;
  width: 90%;
  height: 45vh;
  margin-top: 4%;
}

section.recent-events .embeded-video h2 {
  color: rgb(243, 247, 247);
  font-size: 29px;
  line-height: 1.2rem;
  font-weight: 900;
  text-align: center;
  margin-top: 10%;
  margin-bottom: 4%;
}

section.recent-events .embeded-video p {
  color: rgb(243, 247, 247);
  font-size: 15.5px;
  line-height: 1.2rem;
  font-weight: 300;
  text-align: center;
  margin-left: 0%;
}

section.recent-events .embeded-video .event1 {
  background: url(../images/education/libraries.jpg);
  background-size: cover;
  padding: 7% 5%;
  box-shadow: inset 0 0 0 2000px rgba(245, 74, 6, 0.5);
  width: 50%;
  height: 45vh;
}

section.recent-events .embeded-video .event2 {
  background: url(../images/entertainment/Block\ teams.webp);
  background-size: cover;
  padding: 7% 5%;
  box-shadow: inset 0 0 0 2000px rgba(245, 74, 6, 0.5);
  width: 50%;
  height: 45vh;
}

section.recent-events .embeded-video .event2:hover {
  box-shadow: inset 0 0 0 2000px rgba(245, 74, 6, 0.8);
}

section.recent-events .embeded-video .event1:hover {
  box-shadow: inset 0 0 0 2000px rgba(245, 74, 6, 0.8);
}

@media (max-width: 765px) {
  .descrption {
    padding: 7% 2%;
  }

  .descrption h1 {
    color: rgb(207, 71, 37);
    font-size: 20px;
    text-align: center;
  }

  .descrption div {
    width: 89%;
  }

  .descrption p {
    font-size: 16px;
    text-align: center;
    font-weight: 500;
  }

  .descrption i {
    font-size: 16px;
    font-weight: 600;
  }

  .other-categories {
    background-color: #272a31;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    padding: 3%;
    padding-bottom: 5%;
  }

  .other-categories ul li {
    color: rgb(204, 197, 197);
    font-size: 28px;
  }

  .other-categories ul li.disable {
    color: rgb(136, 133, 133);
    font-size: 24px;
  }

  .footer {
    background-color: white;
    display: flex;
    flex-direction: column;
    padding: 3% 13%;
    padding-bottom: 5%;
  }

  .footer .img {
    width: 70px;
    height: 50px;
    margin-top: 1.5%;
  }

  .footer p.logo {
    color: rgb(40, 94, 40);
    font-size: 25px;
    font-weight: 700;
    line-height: normal;
    margin-top: -12%;
    margin-left: 18%;
    width: 100%;
  }

  .footer p span {
    color: rgb(235, 124, 21);
  }

  .footer-copyright {
    margin-left: 16%;
    margin-top: 8%;
  }

  section.recent-events h5 {
    font-size: 20px;
  }

  section.recent-events p {
    font-size: 16px;
    text-align: center;
  }

  section.recent-events .embeded-video {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: rgb(255, 254, 254);
    height: auto;
  }

  .main-menu-ul {
    list-style-type: none;
    position: absolute;
    width: 100%;
    height: 74vh;
    background: #3c3a39;
    top: 68px;
    left: 0;
    text-align: left;
    z-index: 999;
    transform: translateX(100%);
    transition: all 0.3s linear;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }

  section.recent-events .embeded-video h2 {
    color: rgb(243, 247, 247);
    font-size: 25px;
    line-height: 1.2rem;
    font-weight: 900;
    text-align: center;
    margin-top: 23%;
    margin-bottom: 4%;
  }

  section.recent-events .embeded-video .event2 {
    width: 100%;
  }

  section.recent-events .embeded-video .event1 {
    width: 100%;
  }
}
